DLA-1197-1

NameDLA-1197-1
Descriptionsox - security update
SourceDebian LTS
ReferencesCVE-2017-11332, CVE-2017-11358, CVE-2017-11359, CVE-2017-15370, CVE-2017-15371, CVE-2017-15372, CVE-2017-15642, CVE-2017-18189

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
soxsourcewheezy14.4.0-3+deb7u2

Search for package or bug name: Reporting problems